Error - EvalBoard144x Device is Not Supported - Sigma Studio v3.5.7

Hello,

I have an audio amplifier application that uses a Sigma 200 (ADAU1446). The amp software is built to support a signal flow using Sigma Studio v3.5.7. I installed v3.5.7 x64. When I opened the signal flow I got the attached error message and cannot Link->Compile->Download.

I was able to open the signal flow in Sigma Studio version 3.15 and didn't receive the error message. I was also able to Link->Compile->Download. However, it is my understanding that I must use v3.5.7 to flash the amplifier with an updated signal flow.

Can you advise me on how I can make v3.5.7 work?

Thanks!